# EmbeddedWalletSetUpStatus

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | status | [default to undefined]|


## Enum: EmbeddedWalletSetUpStatusStatusEnum


* `Complete` (value: `'COMPLETE'`)

* `Incomplete` (value: `'INCOMPLETE'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
